System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different display formats of a control.

Specifies the validation summary display mode used by the control.

- Field
  System.Web.UI.WebControls.ValidationSummaryDisplayMode To be added

  Validation summary displayed in a bulleted list.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ValidationSummaryDisplayMode To be added

  Validation summary displayed in a list.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.ValidationSummaryDisplayMode To be added

  Validation summary displayed in a single paragraph.

  1.0.5000.0
  2.0.0.0